﻿@model IEnumerable<UserMovie>

@foreach (var um in Model)
{
    <div>
        <h3>@um.TitleSort</h3>
        @um.UserID
        @um.MovieID
        @um.FormatID
        <h4>@um.DateAdded</h4>
        <h4>@um.StarRating</h4>
        <h4>@um.Location</h4>
        <h4>@um.Custom</h4>
        <h4>@um.LoanedTo</h4>
    </div>
}